@charset "UTF-8";

/* ホーム */

/* イントロ */
#intro{
	positoin:fixed;
	tpo:0;
	left:0;
	width:100vw;
	height:100vh;
	overflow:hidden;
}
#photo-up{
	overflow:hidden;
}
#photo-up img{
	width:auto;
	height:200vh;
}
#logo-blue{
	width:100%;
	text-align:center;
	position:absolute;
	top:50%;
	margin-top:;
}
#logo-blue img{
	width:150px;
	height:auto;
}
@media (min-width: 568px) {
	#photo-up img{
		width:120vw;
		height:auto;
	}
}
@media (min-width: 667px) {
	#photo-up img{
		width:110vw;
		height:auto;
	}
}
@media (min-width: 768px) {
	#photo-up img{
		width:auto;
		height:150vh;
	}
	#logo-blue img{
		width:170px;
		height:auto;
	}
}
@media (min-width: 1024px) {
	#logo-blue img{
		width:200px;
		height:auto;
	}
}
@media (min-width: 1024px) and (orientation: landscape) {
	#photo-up img{
		width:110vw;
		height:auto;
	}
}

/* ナビゲーションラベル */
#gnavi-label{
	position:absolute;
	background-size:30px auto;
	background-color:rgba(51,51,51,0);
}
#gnavi-label.active{
	background-color:rgba(0,0,0,1);
}
@media (min-width: 1024px) {
	#gnavi-label{
		width:76px;
		height:76px;
		background-size:40px auto;
	}
}
@media (min-width: 1024px) {
	#gnavi-label{
		display: inline;
	}
}

/* ナビゲーション */
#gnavi-top{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:100;
	overflow:scroll;
	-ms-overflow-style:none;
	background: rgba(51,51,51,0.9);
	-webkit-transition-duration: 0.4s;
	transition-duration:0.4s;
	-webkit-transition-timing-function:ease;
	transition-timing-function:ease;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	-webkit-overflow-scrolling:touch;
	overflow-scrolling:touch;
}
#gnavi-top.active{
	-webkit-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
}
#gnavi-top ul{
	position:absolute;
	top:50%;
	left:0;
	margin-top:-175px;
	width:100%;
	text-align:center;
}
#gnavi-top ul li{
	font-size:1.9rem;
	padding:10px 0;
	line-height:160%;
	font-family:'Open Sans';
	font-weight:300;
}
#gnavi-top ul li.dead{
	color:#666;
}
#gnavi-top ul li.last{
	padding-bottom:30px;
}
#gnavi.active ul li:nth-of-type(1){
	-webkit-animation: navi 370ms ease-in-out;
    animation: navi 370ms ease-in-out;
}
#gnavi-top.active ul li:nth-of-type(2){
	-webkit-animation: navi 450ms ease-in-out;
    animation: navi 450ms ease-in-out;
}
#gnavi-top.active ul li:nth-of-type(3){
	-webkit-animation: navi 530ms ease-in-out;
    animation: navi 530ms ease-in-out;
}
#gnavi-top.active ul li:nth-of-type(4){
	-webkit-animation: navi 610ms ease-in-out;
    animation: navi 610ms ease-in-out;
}
#gnavi-top.active ul li:nth-of-type(5){
	-webkit-animation: navi 690ms ease-in-out;
    animation: navi 690ms ease-in-out;
}
#gnavi-top.active ul li:nth-of-type(6){
	-webkit-animation: navi 770ms ease-in-out;
    animation: navi 770ms ease-in-out;
}
#gnavi-top.active ul li:nth-of-type(7){
	-webkit-animation: navi 850ms ease-in-out;
    animation: navi 850ms ease-in-out;
}
#gnavi-top ul li a{
	color:#FFF;
	position:relative;
  	display:inline-block;
}
#gnavi-top ul li a::after{
	content:'';
  	position:absolute;
  	bottom:-3px;
  	left:0;
  	width:100%;
  	height:1px;
  	-webkit-transform:scaleX(0);
  	-ms-transform:scaleX(0);
  	transform:scaleX(0);
  	background-color:#FFF;
	-webkit-transition:ease-in-out 0.5s;
    -moz-transition:ease-in-out 0.5s;
    -ms-transition:ease-in-out 0.5s;
    transition:ease-in-out 0.5s;
}
#gnavi-top ul li a:hover::after{
	-webkit-transform:scaleX(1);
  	-ms-transform:scaleX(1);
  	transform:scaleX(1);
}
#home #gnavi-top ul li.home a::after{
	-webkit-transform:scaleX(1);
  	-ms-transform:scaleX(1);
  	transform:scaleX(1);
}

#slideshow{
	width:100vw;
	height:100vh;
	display:block;
	position:relative;
	background-repeat:none;
	background-position:center;
	background-size:cover;
}
#slideshow::before{
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-color:rgba(0,0,0,0.2);
}

/* ロゴ */
#logo-kichijo{
	width:100%;
	text-align:center;
	position:absolute;
	top:50%;
	margin-top:-20px;
	-webkit-animation: logo 2s ease-in-out;
    animation: logo 2s ease-in-out;
	z-index:99;
}
#logo-kichijo img{
	width:233px;
	height:auto;
}
@media (min-width: 768px) {
	#logo-kichijo{
		margin-top:-26px;
	}
	#logo-kichijo img{
		width:304px;
		height:auto;
	}
}
@media (min-width: 1200px) {
	#logo-kichijo{
		margin-top:-33px;
	}
	#logo-kichijo img{
		width:380px;
		height:auto;
	}
}

/* スクロール */
.scroll{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	text-align:center;
	font-family:'Open Sans';
	font-weight:300;
	font-size:1.8rem;
}
.scroll a{
	color:#FFF;
	z-index: 2;
  	display: inline-block;
  	-webkit-transform: translate(0, -50%);
  	transform: translate(0, -50%);
  	text-decoration: none;
}
.scroll a span{
	position: absolute;
  	bottom: 40px;
  	left: 50%;
  	width: 24px;
  	height: 24px;
  	margin-left: -12px;
  	border-left: 2px solid #fff;
  	border-bottom: 2px solid #fff;
  	-webkit-transform: rotate(-45deg);
  	transform: rotate(-45deg);
  	-webkit-animation: sdb 4s ease infinite;
  	animation: sdb 4s ease infinite;
  	box-sizing: border-box;
}
@media (min-width: 768px) {
	.scroll{
		bottom:10px;
		font-size:2.1rem;
	}
	.scroll a span{
		width: 36px;
  		height: 36px;
		margin-left: -18px;
	}
}

/* メッセージ */
#message{
	padding:30px 15px;
	text-align:center;
	background:#FAFAFA;
}
#message h2{
	font-size:2.0rem;
	padding-bottom:15px;
}
#message p{
	font-size:1.5rem;
}
@media (min-width: 768px) {
	#message{
		padding:45px 40px;
	}
	#message h2{
		font-size:2.3rem;
		padding-bottom:20px;
	}
}
@media (min-width: 1200px) {
	#message{
		padding:60px 40px;
	}
	#message h2{
		font-size:2.6rem;
		padding-bottom:25px;
	}
}

/* インフォメーション */
#info{
	text-align:center;
	padding-top:50px;
}
.debut{
	font-size:120%;
}
#info p{
	font-size:1.3rem;
	line-height:160%;
}
#info ol{
	margin:0;
	padding:0;
}
#info ol li{
	position:relative;
	list-style:none;
	margin-top:5px;
	padding-left:1.25em;
	font-size:1.1rem;
}
#info ol li span{
	position:relative;
	left:0;
	margin:0;
}
.space568{
	display:none;
}
@media (min-width: 568px) {
	.space568{
		display:inline;
	}
}

#new-area{
	text-align:left;
	font-size:0;
}
#new-area h3{
	font-size:2.5rem;
	letter-spacing:0.05em;
	line-height:130%;
	padding-bottom:10px;
	text-align:center;
}
#new-area h4{
	text-align:center;
	font-size:1.9rem;
	padding-bottom:5px;
}
#new-area h5{
	font-size:2.0rem;
	letter-spacing:0.1em;
	padding:15px 0 0;
}
#new-area h5.sub{
	padding:0;
	font-size:1.6rem;
}
#new-area p.cap{
	font-size:1.2rem;
	line-height:130%;
}
.new-area{
	padding-bottom:15px;
}
.new-area.photo{
	text-align:center;
}
.new-area.photo img{
	width:80%;
}
@media (min-width: 375px) {
	#new-area h3{
		font-size:2.6rem;
	}
}
@media (min-width: 568px) {
	#new-area h5.sub{
		letter-spacing:0;
	}
	.new-area{
		display:inline-block;
		vertical-align:middle;
		width:50%;
	}
	.new-area.photo{
		text-align:right;
		padding-top:10px;
	}
	.new-area.photo img{
		width:90%;
	}
}
@media (min-width: 768px) {
	#new-area{
		padding:0 10%;
	}
	#new-area h3{
		font-size:2.7rem;
	}
	#new-area h4{
		font-size:2.0rem;
	}
	#new-area h5{
		font-size:2.1rem;
	}
}
@media (min-width: 1024px) {
	#new-area{
		padding:0 16%;
	}
	#new-area p.cap{
		text-align:center;
	}
}
@media (min-width: 1200px) {
	#new-area{
		padding:0;
		margin:0 auto;
		width:650px;
	}
	#new-area h3{
		font-size:2.8rem;
	}
	#new-area h4{
		font-size:2.1rem;
	}
	#new-area h5{
		font-size:2.3rem;
	}
}

#yutori{
	padding:20px 0 30px;
}
.yutori-icon{
	width:100px;
	height:auto;
	padding-top:15px;
}
.yutori-photo{
	width:250px;
	padding:10px 0;
}
#yutori h5{
	font-size:1.5rem;
	padding-bottom:5px;
}
@media (min-width: 768px) {
	.yutori-icon{
		width:150px;
	}
	.yutori-photo{
		width:300px;
	}
}

#exam{
	font-size:0;
	padding:5px 0 50px;
}
.exam{
	text-align:center;
	padding-top:30px;
}
.exam#one{
	padding-top:0;
}
.exam img{
	width:80%;
}
.exam p{
	font-size:1.3rem;
	padding-top:5px;
}
@media (min-width: 568px) {
	.exam{
		display:inline-block;
		width:calc(50% - 7px);
	}
	.exam:nth-child(odd){
		margin-right:14px;
	}
	.exam:nth-child(2){
		padding-top:0;
	}
}
@media (min-width: 768px) {
	.exam{
		
	}
}
@media (min-width: 1024px) {
	.exam{
		width:calc(25% - 6px);
		padding-top:0;
		margin-right:8px;
	}
	.exam:nth-child(odd){
		margin-right:8px;
	}
	.exam:last-child{
		margin-right:0;
	}
}

#price h5{
	line-height:160%;
}
#price h5.south{
	padding-bottom:10px;
	letter-spacing:0.05em;
}
.price{
	font-size:170%;
}
@media (min-width: 375px) {
	#price h5.south{
		letter-spacing:0.15em;
	}
}

#traffic-way{
	padding:30px 0 0;
}
#traffic-way h5{
	line-height:150%;
}
#traffic-way h5.car{
	font-size:1.8rem;
	padding-bottom:5px;
}
.number{
	font-size:120%;
}
.gps{
	float:left;
	width:25px;
	padding-right:5px;
}
#traffic-way p.car-navi{
	font-size:1.2rem;
	line-height:150%;
	text-align:left;
	padding-bottom:20px;
}
.taxi{
	width:120px;
	padding-bottom:5px;
}
@media (min-width: 568px) {
	.gps{
		float:none;
		vertical-align:middle;
	}
	#traffic-way p.car-navi{
		text-align:center;
	}
}
@media (min-width: 768px) {
	#traffic-way h5.car{
		font-size:2.1rem;
	}
}
@media (min-width: 1200px) {
	#traffic-way h5.car{
		font-size:2.4rem;
	}
}

/* クレジット */
#credit{
	text-align:center;
	padding-top:35px;
}
#credit h3{
	font-size:1.7rem;
	letter-spacing:0.2em;
}
#credit img{
	width:180px;
	height:auto;
	padding:5px 0 20px;
}
#credit h4{
	padding-bottom:15px;
}
@media (min-width: 768px) {
	#credit{
		padding-top:45px;
	}
	#credit h3{
		font-size:1.8rem;
	}
	#credit img{
		width:200px;
		height:auto;
	}
}
@media (min-width: 1024px) {
	#credit img{
		width:300px;
		height:auto;
	}
}
@media (min-width: 1200px) {
	#credit{
		padding-top:55px;
	}
	#credit h3{
		font-size:1.9rem;
	}
	#credit img{
		width:350px;
		height:auto;
	}
}
@media (min-width: 1500px) {
	#credit img{
		width:420px;
		height:auto
	}
}

/* メニュー */
#menu{
	padding:30px 0 0;
}
#menu ul li{
	position:relative;
	float:left;
	width:48%;
	margin:2% 1% 0;
}
#menu ul li a img{
	opacity:0.8;
    filter:alpha(opacity=80);
    -moz-opacity:0.8;
	-webkit-transition:all 1s ease-in-out;
    -moz-transition:all 1s ease-in-out;
    -o-transition:all 1s ease-in-out;
    -ms-transition:all 1s ease-in-out;
    transition:all 1s ease-in-out;
}
#menu ul li a:hover img{
	opacity: 1;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#menu ul li.dead img{
	opacity:0.8;
    filter:alpha(opacity=80);
    -moz-opacity:0.8;
}

.black{
	background:#000;
	line-height:0;
	overflow:hidden;
}

.overlay{
	position:absolute;
	width:100%;
	text-align:center;
	top:50%;
	margin-top:-9px;
	font-size:1.8rem;
	color:#FFF;
	font-family:'Open Sans';
	font-weight:300;
	text-shadow:0 1px 0 #333;
}
.overlay.dead{
	opacity:0.5;
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
}
@media (min-width: 768px) {
	#menu{
		padding:50px 0 0;
	}
	#menu ul li{
		width:24%;
		margin:0 0.5%;
	}
	.overlay{
		margin-top:-10px;
		font-size:2.0rem;
	}
}
@media (min-width: 1200px) {
	.overlay{
		margin-top:-13px;
		font-size:2.6rem;
	}
}